.video-link {
	color: $green;
	font-size: 1.3rem;
	line-height: 1.6rem;
	white-space: nowrap;
	display: flex;
	align-items: center;
	text-decoration: none;

	i {
		width: 18px;
		height: 18px;
		font-size: 0;
		line-height: 0;
		display: inline-block;
	}

	span {
		padding-right: 5px;
		display: inline-block;
	}

	svg {
		fill: $green;
	}

	&:hover {
		color: $green;
		text-decoration: none;

		span {
			text-decoration: underline;
		}
	}
}

.preamble {
	z-index: 200;
	position: relative;

	&__media {
		margin-bottom: 5px;

		&--image {
			margin-right: -20px;
		}

		&--link {
			padding-top: 12px;
			display: flex;
			justify-content: flex-end;

		}
	}

	&__header {
		max-width: 280px;
		margin-bottom: 20px;
		color: $sea-green;
		font-weight: 800;
		font-size: 3.8rem;
		line-height: 3.8rem;
		text-transform: uppercase;
		font-family: $font-family-head;
	}

	&__content {
		font-weight: 400;
		font-size: 1.5rem;
		line-height: 130%;
		color: $white;
		background: $blue;
		position: relative;

		&:after,
		&:before {
			top: 0;
			bottom: 0;
			z-index: 1;
			content: '';
			width: 1000px;
			background: $blue;
			position: absolute;
		}

		&:after {
			left: 100%;
		}

		&:before {
			right: 100%;
		}

		&--title {
			color: $sea-green;
			font-weight: 700;
			font-size: 2.6rem;
			line-height: 110%;
			margin-bottom: 15px;
			font-family: $font-family-head;
		}

		&__text {}

		p {
			margin-bottom: 10px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	&__main {
	}

	&__pagination {
		left: 0;
		right: 0;
		z-index: 100;
		bottom: 30px;
		position: absolute;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	&__slider {
		z-index: 50;
		padding-top: 35px;
		padding-bottom: 60px;
	}

	.swiper-slide {
		height: auto;
	}

	.swiper-wrapper {
		align-items: center;
	}

	.swiper-pagination-bullet {
		width: 20px;
		height: 20px;
		margin: 0 5px;
		opacity: 1;
		background: transparent;
		outline: none;
		border-radius: 50%;
		position: relative;

		&:after {
			top: calc(50% - 2px);
			left: calc(50% - 2px);
			width: 4px;
			height: 4px;
			content: '';
			z-index: 2;
			background: #fff;
			position: absolute;
			border-radius: 50%;
		}

		&:before {
			top: calc(50% - 6px);
			left: calc(50% - 6px);
			width: 12px;
			height: 12px;
			content: '';
			z-index: 5;
			opacity: 0;
			visibility: hidden;
			background: $green;
			position: absolute;
			border-radius: 50%;
			transition: .3s;
		}
	}

	.swiper-pagination-bullet-active {

		&:before {
			opacity: 1;
			visibility: visible;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__wrap {
			position: relative;
			padding-top: 115px;
		}

		&__media {
			top: 0;
			right: 0;
			left: 305px;
			position: absolute;
			padding-top: 373px;

			&--image {
				top: 0;
				left: 0;
				width: 885px;
				position: absolute;
			}
		}

		&__header {
			z-index: 100;
			max-width: 700px;
			font-size: 9rem;
			line-height: 9.3rem;
			margin-bottom: 20px;
			position: relative;
		}

		&__content {
			width: 500px;

			&:after,
			&:before {
				display: none;
			}
		}

		&__slider {
			padding: 15px 30px 20px 62px;
		}

		&__pagination {
			top: 20px;
			left: 18px;
			bottom: 20px;
			right: auto;
			flex-direction: column;
		}

		.swiper-pagination-bullet {
			margin: 5px 0;
		}
	}

	@media (min-width: $screen-md-min) {

		&__media {

			&--link {
				padding-left: 300px;
				padding-top: 25px;
				justify-content: flex-start;
			}
		}

		&__content {
			width: 570px;
		}

	}

	@media (min-width: $screen-lg-min) {

		&__media {
			padding-top: 527px;

			&--image {
				width: 1270px;
			}
		}

		&__header {
			margin-bottom: 115px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__header {
			margin-bottom: 140px;
		}
	}
}

.development {

	&__content {
		font-size: 1.5rem;
		line-height: 130%;
		position: relative;

		&--logo {
			display: none;
		}

		&--title {
			font-weight: 500;
			line-height: 130%;
			font-size: 1.8rem;
			margin-bottom: 15px;
			color: $sea-green;
		}

		&--text {

			p {
				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__content {
			padding-left: 160px;

			&--logo {
				top: 0;
				left: 0;
				width: 145px;
				display: block;
				position: absolute;
			}

			&--title {
				margin-bottom: 35px;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__content {
			padding-left: 30px;

			&--logo {
				position: relative;
				margin-bottom: 30px;
			}

			&--title {
				margin-bottom: 20px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__content {
			padding-right: 20px;
			padding-left: 100px;

			&--logo {
				left: -30px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.companions {
	padding: 36px 0;
	background: $white;

	&__header {
		color: $blue;
		font-size: 2.6rem;
		line-height: 110%;
		font-weight: 700;
		margin-bottom: 12px;
		font-family: $font-family-head;
	}

	&__text {
		color: $blue;
		font-size: 1.8rem;
		line-height: 130%;
		margin-bottom: 24px;
		display: none;
	}

	&__main {
		position: relative;
	}

	&__nav {
		display: none;
	}

	&__wrap {
		overflow: hidden;
		margin-right: -500px;
	}

	&__slider {
		margin: 0;
		width: 219px;

		.swiper-container {
			overflow: visible;
		}

		.swiper-slide {
			width: 219px;
			height: auto;
		}
	}

	&__item {
		width: 219px;
		height: 100%;
		display: flex;
		text-align: center;
		font-size: 1.5rem;
		line-height: 130%;
		flex-direction: column;

		&--logo {
			display: block;
		}

		&--text {
			flex-grow: 1;
			padding-right: 20px;
			padding-bottom: 15px;
		}

		&--link {
			font-size: 1.3rem;
			line-height: 130%;

			a {
				color: $green;
				text-decoration: none;

				&:hover {
					color: $green;
					text-decoration: underline;
				}
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__main {
			padding-left: 95px;
			position: relative;
		}

		&__nav {
			left: 0;
			top: calc(50% - 65px);
			z-index: 100;
			font-size: 0;
			line-height: 0;
			display: block;
			width: 30px;
			height: 130px;
			position: absolute;

			&--button {
				margin: 0;
				padding: 0;
				width: 30px;
				height: 52px;
				border: none;
				outline: 0;
				cursor: pointer;
				display: block;
				background: 0 0;

				svg {
					stroke: $green;
				}

				&:first-child {
					margin-bottom: 26px;
				}

				&.swiper-button-disabled {
					opacity: 0;
					visibility: hidden;
				}
			}
		}

		&__slider {
			width: 453px;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 45px;

		&__header {
			font-size: 2.9rem;
		}

		&__text {
			display: block;
		}
	}

	@media (min-width: $screen-md-min) {

		&__slider {
			width: 687px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__wrap {

		}

		&__slider {
			width: 921px;
		//	overflow: hidden;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__slider {
			width: 1155px;
		}
	}
}

.scheme {

	&__main {
		z-index: 20;
		position: relative;
		padding-bottom: 15px;
	}

	&__header {
		color: $blue;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 110%;
		margin-bottom: 15px;
		font-family: $font-family-head;
	}

	&__content {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 1.5rem;
		line-height: 2rem;

		li {
			display: flex;
			margin-bottom: 20px;
		}

		&--media {
			width: 30px;
			flex-shrink: 0;
			font-size: 0;
			line-height: 0;
		}

		&--icon {
			width: 30px;
			height: 30px;
			margin-bottom: 4px;
		}

		&--smallicon {
			width: 30px;
			height: 30px;
			margin: 0 auto 4px auto;
		}

		&--text {
			max-width: 510px;
			padding-left: 15px;
		}

		&--year {
			font-weight: 700;
			font-size: 1.5rem;
			line-height: 125%;
			color: $sea-green;
			font-family: $font-family-head;
		}

		&--title {
			font-weight: 700;
			font-size: 1.8rem;
			line-height: 2.3rem;
			margin-bottom: 3px;
			font-family: $font-family-head;
			color: $blue;
		}
	}

	&__map {
		z-index: 1;
		height: 510px;
		position: relative;

		&--wrap {
			width: 100%;
			height: 100%;
			position: relative;
		}

		&--item {
			top: -315px;
			left: -80px;
			width: 618px;
			position: absolute;
		}

		&--xs {
			display: block;
		}

		&--md {
			display: none;
		}
	}

	@media (min-width: $screen-xs-min) {

		&__map {
			height: 590px;

			&--item {
				top: -345px;
				width: 690px;
			}
		}

		&__content {

			&--media {
				width: 50px;
			}

			&--icon {
				width: 50px;
				height: 50px;
			}

			&--smallicon {
				width: 44px;
				height: 44px;
				margin: 0 auto 4px auto;
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__header {
			font-size: 2.9rem;
			margin-bottom: 20px;
		}

		&__map {
			height: 985px;

			&--item {
				top: -710px;
				left: -118px;
				width: 1270px;
			}

			&--xs {
				display: none;
			}

			&--md {
				display: block;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__row {
			display: flex;
		}

		&__main {
			width: 345px;
			flex-shrink: 0;
			padding-top: 50px;
			order: 1;
		}

		&__header {
			margin-bottom: 27px;
		}

		&__map {
			order: 2;
			width: 1px;
			position: relative;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__main {
			width: 470px;
		}

		&__content {

			&--text {
				padding-left: 50px;
			}
		}

		&__map {

			&--item {
				left: 10px;
				top: -735px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}

}

@media (min-width: 1600px) {
	.management__wrap {
		margin-left: 0 !important;
	}
}

.director {
	width: 100%;
	height: 620px;
	cursor: pointer;
	position: relative;
	-webkit-perspective: 1000px;
	perspective: 1000px;

	&__container {
		-webkit-transition: 0.6s;
		-o-transition: 0.6s;
		transition: 0.6s;
		position: relative;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
	}

	&__front {
		top: 0;
		left: 0;
		z-index: 2;
		width: 100%;
		height: 620px;
		color: #293896;
		font-size: 1.4rem;
		line-height: 126%;
		position: absolute;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);

		&--image {
			height: 230px;
			background-position: 50% 50%;
			background-repeat: no-repeat;
			background-size: cover;
		}

		&--content {
			overflow: hidden;
			position: relative;
			background: #e1e2e3;
			height: calc(100%  - 230px);
			padding: 23px 15px 23px 23px;
		}

		&--name {
			color: $blue;
			font-size: 2rem;
			font-weight: 700;
			line-height: 110%;
			margin-bottom: 10px;
			font-family: $font-family-head;
		}

		&--staff {
			color: $blue;
			font-size: 1.3rem;
			line-height: 120%;
			margin-bottom: 15px;
		}

		&--text {
			color: $blue;
			font-weight: 500;
			font-size: 1.7rem;
			line-height: 160%;
			position: relative;
			padding-top: 65px;

			&:before {
				top: -27px;
				left: -10px;
				height: 100px;
				content: '«';
				display: block;
				color: #68c9d0;
				font-size: 10rem;
				line-height: 10rem;
				position: absolute;
			}
		}

		&--plus {
			top: 25px;
			right: 15px;
			width: 23px;
			height: 23px;
			font-size: 0;
			line-height: 0;
			position: absolute;

			svg {
				stroke: $blue;
			}
		}
	}

	&__back {
		top: 0;
		left: 0;
		color: #fff;
		z-index: 1;
		width: 100%;
		height: 620px;
		font-size: 1.6rem;
		line-height: 130%;
		position: absolute;
		background: #30A4A2;
		text-decoration: none;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: rotateY(180deg);
		transform: rotateY(180deg);

		&--header {
			height: 90px;
			padding: 22px 60px 18px 23px;
			position: relative;
			color: #fff;
			font-size: 2rem;
			font-weight: 700;
			line-height: 110%;
			font-family: $font-family-head;

			span {
				display: block;
			}

			&:before {
				top: 25px;
				right: 24px;
				width: 23px;
				height: 3px;
				content: '';
				display: block;
				background: #fff;
				position: absolute;
			}
		}

		&--content {
			padding: 0 18px 0 23px;
			height: calc(100% - 105px);

		}
	}

	&.hover {

		.director__container {
			-webkit-transform: rotateY(180deg);
			transform: rotateY(180deg);
		}
	}

	@media (min-width: $screen-sm-min) {
		height: 430px;

		&__front {
			display: flex;
			height: 430px;

			&--image {
				width: 300px;
				height: auto;
				flex-shrink: 0;
				background-position: 30% 50%;
			}

			&--content {
				height: auto;
			}
		}

		&__back {
			height: 430px;
			font-size: 1.8rem;
			line-height: 130%;
		}
	}

	@media (min-width: $screen-md-min) {
		height: 694px;

		&__front {
			display: block;
			height: 694px;

			&--image {
				width: 100%;
				height: 320px;
			}

			&--content {
				height: calc(100%  - 320px);
			}
		}

		&__back {
			height: 694px;
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

		&__back {
			font-size: 1.8rem;
		}
	}
}

.person {
	width: 263px;
	height: 332px;
	cursor: pointer;
	position: relative;
	-webkit-perspective: 1000px;
	perspective: 1000px;

	&__container {
		-webkit-transition: 0.6s;
		-o-transition: 0.6s;
		transition: 0.6s;
		position: relative;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
	}

	&__front {
		top: 0;
		left: 0;
		z-index: 2;
		width: 268px;
		height: 338px;
		color: #293896;
		font-size: 1.4rem;
		line-height: 126%;
		position: absolute;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);

		&--image {
			height: 200px;
			background-position: 50% 50%;
			background-repeat: no-repeat;
			background-size: cover;
		}

		&--content {
			position: relative;
			background: #e1e2e3;
			padding: 23px 15px 23px 23px;
		}

		&--name {
			height: 44px;
			color: #293896;
			font-size: 2rem;
			font-weight: 700;
			line-height: 110%;
			margin-bottom: 8px;
			padding-right: 30px;
			font-family: $font-family-head
		}

		&--info {
			height: 34px;
			overflow: hidden;
			text-overflow: ellipsis;
		}

		&--plus {
			top: 15px;
			right: 15px;
			width: 23px;
			height: 23px;
			font-size: 0;
			line-height: 0;
			position: absolute;

			svg {
				stroke: $blue;
			}
		}
	}

	&__back {
		top: 0;
		left: 0;
		color: #fff;
		z-index: 1;
		width: 268px;
		height: 338px;
		font-size: 1.4rem;
		line-height: 130%;
		position: absolute;
		background: #30A4A2;
		text-decoration: none;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: rotateY(180deg);
		transform: rotateY(180deg);

		&--header {
			height: 90px;
			padding: 22px 60px 18px 23px;
			position: relative;
			color: #fff;
			font-size: 2rem;
			font-weight: 700;
			line-height: 110%;
			font-family: $font-family-head;

			span {
				display: block;
			}

			&:before {
				top: 25px;
				right: 24px;
				width: 23px;
				height: 3px;
				content: '';
				display: block;
				background: #fff;
				position: absolute;
			}
		}

		&--content {
			padding: 0 23px;
			height: calc(100% - 105px);

		}
	}

	&.hover {

		.person__container {
			-webkit-transform: rotateY(180deg);
			transform: rotateY(180deg);
		}
	}

	@media (min-width: $screen-md-min) {
		height: 337px;

		&__front {
			height: 337px;

			&--content {
				height: 137px;
			}
		}

		&__back {
			height: 337px;
		}
	}
}

.management__slider {

	@media (min-width: $screen-md-min) {
		.swiper-slide {
			height: 337px;
		}

		&--wrap {
			height: 695px;
		}
	}
}

.foot {

	&__contacts {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	&__block {
		margin-bottom: 20px;

		&:last-child {
			margin-bottom: 0;
		}
	}

	&__dev {
		margin: 0;
		padding: 0;
		list-style: none;

		li {
			:first-child {
				margin-bottom: 3px;
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__inner {
			max-width: 700px;
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

		&__block {
			width: 50%;
			margin-bottom: 26px;

			&:nth-child(3),
			&:nth-child(4) {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__inner {
			width: 100%;
			padding-top: 24px;
			padding-bottom: 14px;
			max-width: inherit;
			flex-wrap: nowrap;
		}

		&__block {
			margin: 0;
			width: auto;
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

	}
}

.intro__media {
	text-decoration: none;

	&:hover {
		text-decoration: none;
	}
}

.intro__media_text {
	text-decoration: none;

	&:hover {
		text-decoration: none;
	}
}

.contractor__main--text {

	@media (max-width: $screen-xs-max) {
		height: 140px;
		overflow: hidden;
		text-overflow: ellipsis;
	}

}

.press__nav_button {

	&.swiper-button-disabled {
		opacity: 0;
		visibility: hidden;
	}
}

.press {

	&__slider {
		width: 300px;
		margin: 0;
	}

	@media (min-width: $screen-sm-min) {

		&__slider {
			width: 520px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__slider {
			margin: 0;
			width: 551px;
		}
	}


	@media (min-width: 1024px) {

		&__slider {
			width: 834px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__slider {
			width: 1070px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__slider {
			width: 1162px;
		}
	}
}

.partners {

	&__slider {
		width: 320px;
		margin: 0;
	}

	@media (min-width: $screen-sm-min) {

		&__slider {
			width: 440px;
			margin: 0;
		}
	}

	@media (min-width: $screen-md-min) {

		&__slider {
			width: 588px;
		}
	}


	@media (min-width: 1024px) {

		&__slider {
			width: 825px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__slider {
			width: 1070px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__slider {
			width: 1180px;
		}
	}
}

.swiper-button-disabled {
	visibility: hidden !important;
	opacity: 0 !important;
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}